--- 
vendor: "ESRI"
id: "11"
title: "Infra_Almacenamiento"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id_ter_port: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  id_conces: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  id_infra_alm: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  tipo_infra_alm: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  nom_infra_alm: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  cantidad: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  area_i_alm: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  cap_i_alm: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  und_cap_alm: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  altura_i_alm: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  mecanizada: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  especializada: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  zona_port: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  nom_ter_port: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  zona_ubic: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  observ: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"